Which version should I use?


#1

I use Visual Studio 2015 and x86 system, so which version should I use ?


#2

@LittleKu

You can use Aspose.Words for .NET where .NET is installed. Please use the latest version of Aspose.Words for .NET 19.6.